/* 



MorwebCMS



Rescue | COLOR NAME #33b294 | Template 2014



http://www.morwebcms.com







Fonts



- font-family: 'Roboto Slab', serif;



- font-family: Arial, sans-serif;







*/







@import url(https://web-archive.nli.org.il/National_Library/cs_/http://fonts.googleapis.com/css?family=Roboto+Slab);

 @import url(https://web-archive.nli.org.il/National_Library/cs_/http://fonts.googleapis.com/css?family=Droid+Sans);

@font-face { font-family: ProximaNovaA-Bold; src: url("/National_Library/oe_/https://gardenwriters.org/css/fonts/ProximaNovaA-Bold.otf") format("opentype"); }

html, html a { }

/* -----







	Global



	



----- */



body { background: #fff; font-family: Arial, sans-serif; }

html { }

/* -----







	Preloader



	



----- */



#preloader { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background-color: #EAEAEA; z-index: 99; /* makes sure it stays on top */ }

#status { width: 200px; height: 200px; position: absolute; left: 50%; top: 50%; background-image: url(/National_Library/oe_/https://gardenwriters.org/images/ico/favicon.png); background-repeat: no-repeat; background-position: center; margin: -100px 0 0 -100px; }

/* -----







	Transitions



	



----- */



.mainContentArea a, .headerWrap a, .footerWrap a, .bannerTab, .bannerTabActive, .searchIcon, .moreBtn { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }

.mainContentArea a:hover, .headerWrap a:hover, .footerWrap a:hover, .bannerTab:hover, .bannerTabActive:hover, .searchIcon:hover, .moreBtn:hover { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }

/* -----







	Header



	



----- */



.headerWrap { max-width: 1168px; margin: 0 auto; }

.header { max-width: 1168px; margin: 0 auto; }

.header:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.headerTop:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.logo { height: 65px; line-height: 65px; width: 250px; float: left; margin: 50px 0 0 0; }

.headerWrap.two { max-width: 100%; margin: 0 auto; background: #ffffff; }

.headerWrap.two .header { max-width: 1168px; margin: 0 auto; height: 65px; }

.headerWrap.two .header:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.headerWrap.two .headerTop { background: #000; height: 40px; }

.headerWrap.two .headerTop:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.headerWrap.two .logo { height: 65px; line-height: 65px; width: 220px; float: left; margin: 0px 0 0 0; }

/* -----







	Donate



	



----- */



.donateWrap { float: right; height: 65px; line-height: 65px; margin-top: 45px; text-align: center; font-size: 14pt; color: #000; }

.donateWrap p a { background: #333; text-decoration: none; color: #fff; padding: 10px 15px; text-transform: uppercase; font-family: Arial, sans-serif; font-weight: 900; letter-spacing: .5px; }

.donateWrap p a:hover { background: #555; color: #fff; }

/* -----







	Search



	



----- */



.searchIcon { float: right; height: 65px; line-height: 65px; width: 65px; text-align: center; font-size: 14pt; color: #000; }

.searchIcon:hover { background: #333; color: #666; }

.searchIcon img { max-width: 100%; }

.searchIcon:hover { cursor: pointer; cursor: hand; }

.headerWrap.two .searchIcon { float: right; height: 65px; line-height: 65px; width: 65px; text-align: center; background: none; margin: 25px 0 0 0; }

.headerWrap.two .searchIcon:hover { background: none; }

.headerWrap.two .searchIcon img { max-width: 100%; }

.headerWrap.two .searchIcon:hover { cursor: pointer; cursor: hand; }

/* -----







	Social Media



	



----- */



.socialMedia { float: right; height: 65px; border-right: 1px solid #fff; }

.socialMedia ul { }

.socialMedia ul li { float: left; height: 65px; line-height: 65px; }

.socialMedia ul li a { margin: 0 7px 0 0; font-size: 10pt; text-align: center; text-decoration: none; color: #fff; }

.socialMedia ul li a:hover { color: #000; }

.headerWrap.two .socialMedia { float: right; height: 40px; border-right: none; }

.headerWrap.two .socialMedia .shareButton { height: 40px; line-height: 40px; margin: 0 14px 0 0; font-size: 14px; text-align: center; text-decoration: none; color: #B3B3B3; }

.headerWrap.two .socialMedia .shareButton:hover { color: #fff; }

.headerWrap.three .socialMedia .shareButton:hover { color: #999 !important; }

/* -----







	util Menu



	



----- */



.headerWrap.two .utilMenu { float: left; font-family: Arial, sans-serif; }

.headerWrap.two .utilMenu ul { }

.headerWrap.two .utilMenu ul li { float: left; height: 40px; line-height: 40px; padding: 0 0 0 2px; }

.headerWrap.two .utilMenu ul li:before { content: "/"; color: #eee; }

.headerWrap.two .utilMenu ul li:first-child:before { content: "" }

.headerWrap.two .utilMenu ul li a { margin: 0 8px; font-size: 9pt; text-align: center; text-decoration: none; color: #B3B3B3; }

.headerWrap.two .utilMenu ul li a:hover { color: #fff; }

/* -----







	Menu



	



----- */



























#mobile-header { display: none; padding: 0; height: 44px; width: 44px; }

.sidr { font-family: 'Roboto Slab', serif; }

.menuWrap { width: 100%; height: 65px; background: #D6D6D6; margin: 50px 0 0 0; }

.mainMenu { z-index: 99 !important; }

.mainMenu ul { font-size: 13px; font-family: 'ProximaNovaA-Bold', serif; font-weight: 600; }

.mainMenu ul li a, .mainMenu ul li { float: left; text-decoration: none; color: #30423B; }

.mainMenu ul li { list-style: none; position: relative; height: 65px; line-height: 65px; border-right: 1px solid #fff; }

.mainMenu ul li:first-child { border-left: 1px solid #e1e1e1; }

.mainMenu ul li a { padding: 0 23px; }

.mainMenu ul li:hover { background: #000; color: #fff !important; -webkit-transition: 250ms linear all; -moz-transition: 250ms linear all; transition: 250ms linear all; }

.mainMenu ul li:hover:after { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-top-color: #000000; border-width: 10px; margin-left: -10px; z-index: 200; }

.mainMenu ul li a:hover { color: #fff !important; }

/* Submenu */



.mainMenu ul li ul { display: none; position: absolute; left: 0; top: 100%; margin: 0; z-index: 99 !important; padding: 20px 0 10px; background: #000; }

.mainMenu ul li ul li { padding: 7px 10px; width: 250px; height: 20px; line-height: 20px; border: none; }

.mainMenu ul li ul li:first-child { border: none; }

.mainMenu ul li ul li:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.mainMenu ul li:hover > ul { display: block; }

.mainMenu ul li ul li, .mainMenu ul li ul li a { float: none; color: #808080; }

.mainMenu ul li ul li { _display: inline; /* for IE6 */ }

.mainMenu ul li ul li a { display: block; padding: 0 10px; }

.mainMenu ul li ul li:hover { background: #A8C734; color: #fff; }

/* Subsub Menu */



.mainMenu ul li ul li ul { display: none; background: #000; padding-top: 5px; padding-bottom: 5px; }

.mainMenu ul li ul li:hover ul { left: 100%; top: 0; }

.mainMenu ul li ul li ul li { padding: 5px 20px }

.activeMenu a { color: #fff !important; }

/** Menu Header Two **/



.headerWrap.two .mainMenu ul li a { padding: 0 17px; }

.headerWrap.two .mainMenu ul li ul li a { padding: 0 10px; color: #fff; }

.headerWrap.two .mainMenu ul li { border: none; }

.headerWrap.two .menuWrap { width: auto; height: 65px; margin: 0px 0 0 0; float: left; background: none; }

/* -----







	Search



	



----- */



.headerWrap.two .search { }

.headerWrap.two .searchWrap { opacity: 0; float: right; height: 0px; width: 230px; margin: 0px auto 0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }

.headerWrap.two .searchWrapShow { opacity: 1; float: right; height: 0px; width: 230px; margin: 0px auto 0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }

.headerWrap.two .searchHolder { margin: 6px 0 0 0; color: #59595C; text-transform: uppercase; position: relative; }

.headerWrap.two .searchHolder input { margin-top: 3px; padding: 3px; border: 1px solid #4D814D; font-family: Arial, sans-serif; }

.headerWrap.two .searchHolder input[type="submit"] { background: #000; color: #fff; cursor: pointer; cursor: hand; text-transform: uppercase; }

.headerWrap.two .searchHolder label { line-height: 0px; font-size: 13pt; color: #fff; }

.headerWrap.two .searchClose { display: none; }

/* -----







	Home Slider



	



----- */



.bannerWrap { max-width: 1168px; margin: 50px auto; }

.bannerWrap:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

/* -----







	Banner Three



	



----- */



.bannerWrap.wide { max-width: 100%; margin: 0px auto; }

.bannerWrap.wide .bannerImage { width: 100%; background: url(/National_Library/oe_/https://gardenwriters.org/images/stock2.jpg) center center no-repeat; background-size: cover; display: table; height: 500px; }

.bannerImageCaptionThree { max-width: 40% !important; height: 20%; margin: 10% auto 0; text-align: center; vertical-align: middle; padding: 15px; }

.bannerImageCaptionThree .moreBtn { background: #000; width: 150px; margin: 15px auto; padding: 15px 20px; background: #000; }

.bannerImageCaptionThree .moreBtn:hover { background: #555; }

.bannerImageCaptionThree .moreBtn a { color: #fff; text-decoration: none; }

.bannerWrap .owl-prev { z-index: 3; position: absolute; top: 45%; left: 0px; -webkit-tap-highlight-color: rgba(0,0,0,0); opacity: 0.7; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 46px; width: 46px; background: url("/National_Library/oe_/https://gardenwriters.org/images/slider-nav.png") no-repeat left center; margin-top: -45px; padding: 0 !important; }

.bannerWrap .owl-next { z-index: 3; position: absolute; top: 45%; right: 0px; -webkit-tap-highlight-color: rgba(0,0,0,0); opacity: 0.7; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 46px; width: 46px; background: url("/National_Library/oe_/https://gardenwriters.org/images/slider-nav.png") no-repeat right center; margin-top: -45px; padding: 0 !important; }

.bannerWrap .owl-next { -webkit-border-top-right-radius: 5px !important; -webkit-border-bottom-right-radius: 5px !important; -moz-border-radius-topright: 5px !important; -moz-border-radius-bottomright: 5px !important; border-top-right-radius: 5px !important; border-bottom-right-radius: 5px !important; }

.bannerWrap .owl-prev { -webkit-border-top-left-radius: 5px !important; -webkit-border-bottom-left-radius: 5px !important; -moz-border-radius-topleft: 5px !important; -moz-border-radius-bottomleft: 5px !important; border-top-left-radius: 5px !important; border-bottom-left-radius: 5px !important; }

.bannerImageCaptionThree h2 { color: #fff; font-size: 36pt; font-family: 'Roboto Slab', serif; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.59); display:none;}

.bannerImageCaptionThree p { color: #fff; font-size: 12pt; font-family: 'Roboto Slab', serif; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.59); }

.bannerImageCaptionThree a { text-transform: none; font-family: Arial, sans-serif; font-weight: 900; letter-spacing: .5px; }

/*.bannerImageCaptionThree p a { background: #000; width: 150px; margin: 25px auto; padding: 15px 20px; background: #000; position: relative; top: 20px; text-shadow: none; }*/

.bannerImageCaptionThree p a {

/* background: #000; */

/* width: 150px; */

/* margin: 25px auto; */

/* padding: 15px 20px; */

/* background: #000; */

/* position: relative; */

/* top: 20px; */

/* text-shadow: none; */

opacity: 0.66;

}

.bannerImageCaptionThree p a { background: none; }

.bannerImageCaptionThree p a:hover { text-decoration: underline;}

.bannerImageCaptionThree p a { color: #16834A; text-decoration: none; }

.bannerWrap.wideContent { max-width: 100%; height: auto; margin: 0px auto; }

.bannerWrap.wideContent .bannerImage { height: 250px; width: 100%; background-size: cover; display: table; }

.bannerWrap.wideContent .bannerImageCaptionThree { max-width: 65% !important; position: absolute; margin: 0 auto; top: 67%; left: 1%; right: 0; bottom: 0; text-align: left; }



/* -----







	Content Area



	



----- */







.topBorder { border-top: 0px solid #000; }

.contentArea { max-width: 1168px; min-height: 100px; margin: 0 auto 50px; }

.mainContentArea { }

/* -----







	Text



	



----- */



.mainContentArea h1 { font-size: 28pt; margin: 15px 0; color: #16834a; font-family: 'ProximaNovaA-Bold', serif; }

.mainContentArea h2 { font-size: 24pt; margin: 15px 0; color: #a9c731; font-family: 'ProximaNovaA-Bold', serif; }

.mainContentArea h2 a:hover { font-size: 24pt; margin: 15px 0; color: #000; font-family: 'ProximaNovaA-Bold', serif; }

.mainContentArea h3 { font-size: 20pt; margin: 15px 0; color: #32534c; font-family: 'ProximaNovaA-Bold', serif; }

.mainContentArea h4 { font-size: 16pt; margin: 15px 0; color: #16834a; font-family: 'ProximaNovaA-Bold', serif; }

.mainContentArea h5 { font-size: 14pt; margin: 15px 0; color: #a9c731; font-family: 'ProximaNovaA-Bold', serif; }

.mainContentArea h6 { font-size: 12pt; margin: 15px 0; color: #32534c; font-family: 'ProximaNovaA-Bold', serif; }

.mainContentArea p { font-size: 11pt; margin: 10px 0; color: #555; font-family: Arial, sans-serif; }

.mainContentArea b, .mainContentArea strong { font-weight: bold; }

.mainContentArea i, .mainContentArea em { font-style: italic; }

.mainContentArea a { text-decoration: underline; font-weight: 500; color: #16834a; }

.mainContentArea a:hover { color: #000; }

/* -----







	Lists



	



----- */



.mainContentArea ul { font-size: 11pt; list-style: none; margin: 0px 0 0; }

.mainContentArea ul li { line-height: 20pt; padding: 0 0 2px 20px; font-family: Arial, sans-serif; font-size: 11pt; }

.mainContentArea ul li:before {  /* circle bullet */ content: '\2022'; /* Square bullet */ /*content:'\25A0';*/ display: block; position: relative; max-width: 0px; max-height: 0px; left: -15px; top: -0px; color: #666666; font-size: 20px; }

.mainContentArea ul li a { line-height: 20pt; padding: 0 0 15px 0px; font-weight: 400; }







.mainContentArea ul li ul li{ line-height: 15pt; padding: 0 0 10px 20px; color: #4b525d; font-size:10pt; }

.mainContentArea ul li ul li:before { /* Square bullet */ content:'\25CB';*display: block; position: relative; max-width: 0px; max-height: 0px; left: -15px; top: -0px; color: #000; font-size: 16px; }





.mainContentArea ul li ul li ul li{ line-height: 15pt; padding: 0 0 10px 20px; color: #4b525d; font-size:10pt; }

.mainContentArea ul li ul li ul li:before { /* Square bullet */ content:'\25A0';*display: block; position: relative; max-width: 0px; max-height: 0px; left: -15px; top: -0px; color: #000; font-size: 16px; }



.mainContentArea ul li ul li ul li ul li{ line-height: 15pt; padding: 0 0 10px 20px; color: #4b525d; font-size:10pt; }

.mainContentArea ul li ul li ul li ul li:before { /* Square bullet */ content:'\25CB';*display: block; position: relative; max-width: 0px; max-height: 0px; left: -15px; top: -0px; color: #000; font-size: 16px; }



.mainContentArea ul li ul li ul li  ul li  ul li{ line-height: 15pt; padding: 0 0 10px 20px; color: #4b525d; font-size:10pt; }

.mainContentArea ul li ul li ul li  ul li  ul li:before { /* Square bullet */ content:'\25A0';*display: block; position: relative; max-width: 0px; max-height: 0px; left: -15px; top: -0px; color: #000; font-size: 16px; }







.mainContentArea ol { font-size: 11pt; counter-reset: item; margin: 10px 0 0; line-height: 11pt; color: #666666; font-family: Arial, sans-serif; font-size: 11pt; }

.mainContentArea ol li { display: block; padding: 0 0 10px; font-weight: 400; line-height: 25px;}

.mainContentArea ol li:before { content: counter(item) ".  "; counter-increment: item; line-height: 11pt; font-weight: bold; font-size: 11pt; }



.mainContentArea ol li ol li{ line-height: 15pt; padding: 0 0 10px 25px; font-size:11pt; }

.mainContentArea ol li ol li:before { /* Square bullet */ content:'\25CB';*display: block; position: relative; max-width: 0px; max-height: 0px; left: -10px; top: -0px; color: #000; font-size: 16px; }





.mainContentArea ol li ol li ol li{ line-height: 15pt; padding: 0 0 10px 25px; font-size:11pt; }

.mainContentArea ol li ol li ol li:before { /* Square bullet */ content:'\25A0';*display: block; position: relative; max-width: 0px; max-height: 0px; left: -15px; top: -0px; color: #000; font-size: 16px; }



.mainContentArea ol li ol li ol li ol li{ line-height: 15pt; padding: 0 0 10px 20px; color: #4b525d; font-size:10pt; }

.mainContentArea ol li ol li ol li ol li:before { /* Square bullet */ content:'\25CB';*display: block; position: relative; max-width: 0px; max-height: 0px; left: -15px; top: -0px; color: #000; font-size: 16px; }



.mainContentArea ol li ol li ol li  ol li  ol li{ line-height: 15pt; padding: 0 0 10px 20px; color: #4b525d; font-size:10pt; }

.mainContentArea ol li ol li ol li  ol li  ol li:before { /* Square bullet */ content:'\25A0';*display: block; position: relative; max-width: 0px; max-height: 0px; left: -15px; top: -0px; color: #000; font-size: 16px; }







/* -----







	Extra



	



----- */



.mainContentArea blockquote { color: #000; margin: 20px 50px; padding: 0 20px; font-size: 13pt; line-height: 19pt; text-align: left; float: left; font-family: Arial, sans-serif; font-weight: 400; font-style: italic; position: relative; }

.mainContentArea blockquote:before { height: 100%; border-left: 3px solid #ccc; position: absolute; left: -15px; top: 0px; }

.mainContentArea blockquote p { color: #000; margin: 0 80px; padding: 20px; font-size: 13pt; line-height: 19pt; text-align: left; float: left; font-family: Arial, sans-serif; font-weight: 400; font-style: italic; position: relative; }

.mainContentArea img { /* max-width: 100%; */ }

.mainContentArea hr { border: none; color: #fff; background: #ccc; height: 1px; }

/* -----







	Tables



	



----- */



.mainContentArea table { width: 100%; color: #808080; border-bottom: 0px solid #808080; margin-bottom: 10px; font-size: 10pt; font-family: Arial, sans-serif; }

.mainContentArea table tr td, .mainContentArea table tr th { padding: 5px; }

.mainContentArea table tr th { font-weight: 300; }

.mainContentArea table caption { font-size: 16pt; margin: 15px 0; color: #000; font-weight: 300; }

/* -----







	Forms



	



----- */



table.Dialog, table.Dialog th, table.Dialog td { border: none !important; font-size: 10pt; margin: 15px 0; color: #666666; font-family: Arial, sans-serif; } /* Remove Table Borders */

table.Dialog { width: 100%; text-align: left; margin-left: 0px; font-size: 10pt; background: none; }

table.Dialog th { color: #808080; font-weight: 300; padding-bottom: 3px; padding-top: 2px; padding-right: 0px; vertical-align: middle; font-family: Arial, sans-serif; }

table.Dialog td { background: none; }

table.Dialog { margin: 0 auto; background: none; }

table.Dialog.two-column { width: 50%; float: left; }

table.Dialog.two-column TH { padding-left: 5px; }

table.Dialog.two-column TD { padding-left: 3px; padding-right: 5px; }

.Dialog .mwInput { color: #808080; border: 1px solid #ccc; padding: 0.2em; font-size: 12pt; background: #f9f9f9; border-radius: 0; padding-left: 5px; }

.Dialog .mwInput:hover { -webkit-transition: .5s; -moz-transition: .5s; transition: .5s; }

.Dialog .mwInput.error { border: 1px solid red }

.Dialog select .mw { color: #808080; }

.Dialog .mwInput.Button { color: #000; border: none; font-family: Arial, sans-serif; font-weight: 900; letter-spacing: .5px; }

.Dialog .mwInput.Button:hover { background: #555; -webkit-transition: .5s; -moz-transition: .5s; transition: .5s; }

.Dialog .mwInput.Button input.mw { text-transform: none; font-size: 10pt; font-family: Arial, sans-serif; font-weight: 900; letter-spacing: .5px; padding: 0px 10px; }

.abila input { color: #000; border: none; font-family: Arial, sans-serif; font-weight: 900; letter-spacing: .5px; padding: 5px; border: 1px solid #aaa; }

/* -----







	Sidebar



	



----- */



.sideBar { margin: 10px 0; }

.GhostClone .sideBar { margin: 50px 0; }

.sideBar img { max-width: 100%; }

.sideBar:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.contentLeft { float: left; width: 64.7%; }

.contentRight { float: right; width: 30.8%; border-top: 2px solid #000; }

.sideBar .shareButton { height: 40px; line-height: 40px; margin: 0 14px; font-size: 14px; text-align: center; text-decoration: none; color: #B3B3B3; }

.sideBar .shareButton .fa { margin: 0 10px; }

.sideBar .shareButton:hover { color: #333; }

/* -----







	Sub Footer



	



----- */



.subFooterWrap { max-width: 100%; background: #B3B3B3; padding: 0px 0; /* background: -moz-linear-gradient(left center, #979797 35%, #B1B1B1 35%); background: -o-linear-gradient(left center, #979797 35%, #B1B1B1 35%); background: -webkit-gradient(linear, left top, right top, color-stop(35%, #979797), color-stop(35%, #B1B1B1)); background: linear-gradient(left center, #979797 35%, #B1B1B1 35%); */ }

.subFooter { max-width: 1168px; min-height: 100px; margin: 0 auto; font-family: Arial, sans-serif; }

.subFooterWrap:after { clear: both; content: ""; display: block; height: 0; visibility: hidden; }

.subFooterLeft { width: 31%; float: left; margin: 20px 3.5% 0 0; }

.subFooterMiddle { width: 34.5%; float: left; padding: 20px 0 0 0px;  /*background: #B1B1B1;*/ }

.subFooterRight { width: 31%; float: left; height: 200px; padding: 20px 0 0 0;/*background: #B1B1B1;*/ }

.subFooter h5 { font-size: 14pt; margin: 15px 0; color: #000; font-family: 'ProximaNovaA-Bold', serif; }

.subFooter p { font-size: 10pt; margin: 15px 0; color: #FFFFFF; font-family: Arial, sans-serif; }

.subFooter a:link { color: #ffffff; text-decoration: none }

.subFooter a:hover { text-decoration: underline }

.subFooter .Button { background: #FFFFFF !important; color: #60c5b; }

.subFooter .mwInput.Button INPUT[type="submit"] { cursor: pointer; color: #60c5ba !important; }

/* -----







	Sub Footer Social



	



----- */



.subFooterWrap .shareButton { margin-right: 10px; float: left; background: #666666; text-align: center; width: 36px; height: 36px; line-height: 38px; -webkit-border-radius: 18px; -moz-border-radius: 18px; border-radius: 18px; margin: 0 2px; font-size: 11pt; text-align: center; text-decoration: none; color: #fff; }

.subFooterWrap .shareButton:hover { background: #222; }

.subFooterWrap th { display: none; }

/* -----







	Footer



	



----- */



.footerWrap { width: 100%; background: #000000; font-size: 9pt; }

.footerWrap:after { clear: both; content: ""; display: block; height: 0; visibility: hidden; }

.footer { max-width: 1168px; min-height: 100px; margin: 0 auto; position: relative; }

.footer:after { clear: both; content: ""; display: block; height: 0; visibility: hidden; }

.copyright { color: #FFF; width: 40%; float: left; margin: 40px 0 0 0; }

.copyright p { font-size: 9pt; font-family: Arial, sans-serif; }

/* -----







	Footer Menu



	



----- */



.footermenu { float: right; width: 40%; margin: 40px 0 0 0; font-family: Arial, sans-serif; }

.footermenu ul { float: right; }

.footermenu ul li { float: left; }

.footermenu ul li:before { content: "/"; color: #fff; }

.footermenu ul li:first-child:before { content: "" }

.footermenu ul li a { margin: 0 13px; text-decoration: none; color: #fff; }

.footermenu ul li a:hover { text-decoration: underline; }

/* -----







	To Top



	



----- */



.toTop { position: absolute; right: 0; top: -27px; height: 35px; line-height: 35px; width: 70px; border-radius: 32px 32px 0 0; background: #000000 url(/National_Library/oe_/https://gardenwriters.org/images/toTop.png) center center no-repeat; color: #fff; text-align: center; content: ""; text-indent: -999em; }

.toTop:hover { cursor: pointer; cursor: hand; }

/* -----







	Intro



	



----- */



.intro { text-align: center; max-width: 800px; margin: 50px auto; }

.intro h2, .intro h3, .intro h4, .intro h5, .intro h6 { font-family: 'Roboto Slab', serif; }

/* -----







	BLOGS



	



----- */











/** Column Post  **/



.columnPost { margin-bottom: 15px; padding-bottom: 0px; }

.columnPostImage { width: 100%; height: 150px; background: url(/National_Library/oe_/https://gardenwriters.org/images/stock4.jpg) center center no-repeat; }

.columnPostDetails { padding: 0px; }

.columnPostInfo { font-size: 8pt; color: #666; margin-top: 5px; }

.columnPostInfo a { text-decoration: none; color: #999999; }

.columnPostInfo span { font-size: 10pt; color: #999999; }

.columnPostTitle { }

.columnPostTitle h3 { font-size: 14pt; color: #000; }

.columnPostTitle h3 a { text-decoration: none; color: #60c5ba; }

.readMore { text-align: right; }

/** Column Post  **/



.publisherPostImage { width: 50px; height: 50px; background: url(/National_Library/oe_/https://gardenwriters.org/images/stock5.jpg) center center no-repeat; }

.publisherPostDetails { }

.publisherPostInfo { font-size: 8pt; color: #666; margin-top: 10px; }

.publisherPostTitle { }

.publisherPostTitle h3 { font-size: 14pt; color: #000; }

.publisherPostTitle h3 a { text-decoration: none; color: #000; }

.readMore { text-align: right; }

/** Publisher Post **/



.publisherPost { background: #F4F4F4; padding: 10px; margin-bottom: 10px; }

.publisherPost:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.publisherPostDetails { }

.publisherPostImage { width: 20%; height: 70px; background: url(/National_Library/oe_/https://gardenwriters.org/images/stock6.jpg) center center no-repeat; float: left; }

.publisherPostTitle { float: right; width: 75%; }

.publisherPostTitle h3 { font-size: 11pt; margin: 0; }

.postList a.readMore { float: right; }

/*** Tag List ***/



.tagList { margin: 30px 0; }

.tagList a { padding: 8px 12px; background: #000; margin: 0 4px 0 0; line-height: 38px; }

.tagList a { text-decoration: none; color: #fff; text-transform: uppercase; }

.tagList a:hover { color: #fff; }

/*** Post List ***/



.postImage { width: 20%; float: left; }

.postCopy { width: 76%; float: right; }

.postCopyPress { width: 96%; }

a.readMore { color: #fff; text-decoration: none; background: #000; padding: 8px 14px; text-transform: none; font-family: Arial, sans-serif; font-weight: 900; letter-spacing: .5px; }

a.readMore:hover { background: #555; color: #fff; }

/*** Blog Share Buttons ***/



.postListWide .shareButton { height: 32px; line-height: 32px; margin: 0; font-size: 14px; text-align: center; text-decoration: none; color: #B3B3B3; }

.postListWide .shareButton:hover { color: #fff; }

.postListWide .blogShareButton .fa { margin: 0 5px !important; }

.postListWide .blogShareCounter { display: none; }

.postListWide .fa-Facebook { color: #fff; background: #2D609B; padding: 10px 0; width: 32px; }

.postListWide .fa-Twitter { color: #fff; background: #01C3F3; padding: 10px 0; width: 32px; }

.postListWide .fa-Google { color: #fff; background: #EB4026; padding: 10px 0; width: 32px; }

.postListWide .fa-LinkedIn { color: #fff; background: #0074A1; padding: 10px 0; width: 32px; }

.mainContentArea h2 a { text-decoration: none; color: #000; }

.postListWide p.posted { color: #999999 !important; }

.postListWide p.posted a { color: #999999 !important; }

.socialSide { position: fixed !important; left: 20px; top: 200px; width: 50px; }

.socialSide .shareButton { height: 32px; line-height: 32px; margin: 0 0 10px; font-size: 14px; text-align: center; text-decoration: none; color: #B3B3B3; }

.socialSide .shareButton:hover { color: #fff; }

.socialSide .blogShareButton .fa { margin: 0 5px !important; }

.socialSide .blogShareCounter { display: none; }

.socialSide .fa-Facebook { color: #fff; background: #2D609B; padding: 10px 0; width: 32px; }

.socialSide .fa-Twitter { color: #fff; background: #01C3F3; padding: 10px 0; width: 32px; }

.socialSide .fa-Google { color: #fff; background: #EB4026; padding: 10px 0; width: 32px; }

.socialSide .fa-LinkedIn { color: #fff; background: #0074A1; padding: 10px 0; width: 32px; }

/* -----







	Twitter Feed Wide



	



----- */



.twitterFeedWide { border-top: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; height: 54px; font-family: Arial, sans-serif; }

.twitterFeedWide ul li:before { display: none; }

.twitterFeedWide ul li { font-size: 10pt; text-decoration: none; margin: 0; border: none; padding: 0px; margin: 0 0 10px 0; }

.twitterFeedWide ul li p { font-size: 10pt; line-height: 14pt; }

.twitterFeedWide ul li:hover { }

.twitterFeedWide .user, #twitterFeed .tweet, #twitterFeed .timePosted { padding: 0; margin: 0 10px 0 0; }

.twitterFeedWide .user img { display: none; }

.twitterFeedWide .user { width: 150px; height: 36px; background: #000 url(/National_Library/oe_/https://gardenwriters.org/images/twitterNameBg.png) 0 0 no-repeat; float: left; line-height: 36px; text-indent: 35px; color: #fff; }

.twitterFeedWide .tweet { float: left; height: 36px; line-height: 36px; margin-left: 0px; font-size: 10pt; }

.twitterFeedWide .tweet a { color: #666; }

.twitterFeedWide .timePosted { float: right; height: 36px; line-height: 36px; color: #808080; }

.twitterFeedWide .user { }

.twitterFeedWide .user a { font-size: 9pt; text-decoration: none; color: #666; }

.twitterFeedWide .user a span { color: #fff; font-size: 10pt; }

.twitterFeedWide .user span span { display: none; }

.twitterFeedWide.user img, #example4 .user a > span { }

.twitterFeedWide .interact { display: none; }

.twitterFeedWide .interact a { font-size: 8pt; margin: 0 5px 0 0; color: #808080; font-weight: normal }

.twitterFeedWide .user a > span { }

/* -----







	Two Column



	



----- */



.twoColumn { margin: 30px auto 30px; }

.twoColumn:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.twoColumnLeft { float: left; width: 48%; }

.twoColumnRight { float: right; width: 48%; }

/* -----







	Three Column



	



----- */



.threeColumn { margin: 30px auto 30px; }

.threeColumnTitle { border-bottom: 1px solid #888; text-align: center; }

.threeColumnWrap:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.threeColumnLeft { width: 31%; float: left; margin: 0 3.5% 0 0; }

.threeColumnMiddle { width: 31%; float: left; margin: 0 3.5% 0 0; }

.threeColumnRight { width: 31%; float: left; }

.threeColumnTitle { margin-bottom: 25px; }

/* -----







	Four Column



	



----- */



.fourColumn { margin: 30px auto 30px; }

.fourColumn:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.fourColumnLeft { float: left; width: 23%; margin: 0 2.6% 0 0; }

.fourColumnMidLeft { float: left; width: 23%; margin: 0 2.6% 0 0; }

.fourColumnMidRight { float: left; width: 23%; margin: 0 2.6% 0 0; }

.fourColumnRight { float: left; width: 23%; }

.BlogsPosts ul li:before { content: '\203A'; }

.sidr-class-liveEdDummyBlock { display: none; }

/* -----







	Call to Action



	



----- */



.callToAction { padding: 20px 0; background: #efefef; }

.callToAction:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.callToAction p { line-height: 50px; font-size: 16pt; }

.callLeft { float: left; width: 80%; text-align: center; height: 50px; }

.callRight { float: right; width: 15%; background: #000; text-align: center; height: 50px; margin-right: 40px; }

.callRight:hover { background: #808080; color: #fff !important; }

.callLeft p, .callRight p { line-height: 50px; padding: 0; margin: 0; }

.callRight a { display: block; text-align: center; font-size: 14pt; text-decoration: none; text-transform: uppercase; color: #fff; }

.callRight a:hover { color: #fff !important; }

/* -----







	Zoom Gallery



	



----- */



.zoom-gallery { position: relative; }

.zoom-gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.zoom-gallery ul li { float: none; padding: 0; }

.zoom-gallery ul li:before { display: none; }

.zoom-gallery .item { overflow: hidden; background-position: center center; background-size: auto; width: 33.0%; padding-bottom: 25.23%; height: 0; float: left; margin: .1%; }

.zoom-gallery .itemHover { padding: 39% 0 45%; background: #222; color: #fff; transition: all 0.7s ease; opacity: 0; text-align: center; font-size: 2em; }

.zoom-gallery .itemHover:hover { padding: 32% 0 42%; transition: all 0.7s ease; opacity: .8; }

.zoom-gallery .item.two { overflow: hidden; background-position: center center; background-size: auto; width: 49.8%; padding-bottom: 37.23%; height: 0; float: left; margin: .1%; }

.zoom-gallery .item.four { overflow: hidden; background-position: center center; background-size: auto; width: 24.8%; padding-bottom: 20.23%; height: 0; float: left; margin: .1%; }

/* -----







	Sponsor Gallery



	



----- */



.logoGallery { text-align: center; }

.logoGalleryItem { width: 15.5%; height: 100px; background: #00c; margin: 0 3px; display: inline-block; overflow: hidden; }

/* -----







	Header Three



	



----- */



/** Header **/



.headerWrap.three { max-width: 100%; min-height: 100px; margin: 0 auto; }

.headerWrap.three .header { max-width: 1168px; min-height: 100px; margin: 0 auto; }

.headerWrap.three .header:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.headerWrap.three .logo { height: 85px; line-height: 85px; width: 220px; margin: 25px 0 0 0; float: left; }

.headerWrap.three .slogan { height: 65px; line-height: 65px; width: 250px; float: left; margin: 25px 0 0 50px; float: left; }

.headerWrap.three .slogan h2 { height: 65px; line-height: 65px; font-size: 18pt; color: #000; font-family: 'Roboto Slab', serif; }

.headerWrap.three .slogan h3 { height: 65px; line-height: 65px; font-size: 16pt; color: #000; font-family: 'Roboto Slab', serif; }

.headerWrap.three .slogan h4 { height: 65px; line-height: 65px; font-size: 14pt; color: #000; font-family: 'Roboto Slab', serif; }

.headerWrap.three .slogan h5 { height: 65px; line-height: 65px; font-size: 12pt; color: #000; font-family: 'Roboto Slab', serif; }

.headerWrap.three .slogan h6 { height: 65px; line-height: 65px; font-size: 10pt; color: #000; font-family: 'Roboto Slab', serif; }

.headerWrap.three .headerAd { background: #F2F2F2; height: 80px; width: 550px; margin: 20px 0 0 90px; overflow: hidden !important; float: left; }

/* -----







	Social Media



	



----- */



.socialMedia { float: right; height: 65px; border-right: 1px solid #fff; }

.socialMedia ul { }

.socialMedia ul li { float: left; height: 65px; line-height: 65px; }

.socialMedia ul li a { margin: 0 7px 0 0; font-size: 10pt; text-align: center; text-decoration: none; color: #fff; }

.socialMedia ul li a:hover { color: #000; }

.headerWrap.three .socialMedia { float: right; height: 40px; border-right: none; margin-top: 22px; float: right; }

.headerWrap.three .socialMedia .shareButton { height: 40px; line-height: 40px; margin: 0 14px 0 0; font-size: 14px; text-align: center; text-decoration: none; color: #B3B3B3; }

.headerWrap.three .socialMedia .shareButton:hover { color: #fff; }

/* -----







	Util Menu



	



----- */



.headerWrap.three .utilMenu { float: left; font-family: Arial, sans-serif; }

.headerWrap.three .utilMenu ul { }

.headerWrap.three .utilMenu ul li { float: left; height: 40px; line-height: 40px; padding: 0 0 0 2px; }

.headerWrap.three .utilMenu ul li:before { content: "/"; color: #eee; }

.headerWrap.three .utilMenu ul li:first-child:before { content: "" }

.headerWrap.three .utilMenu ul li a { margin: 0 8px; font-size: 9pt; text-align: center; text-decoration: none; color: #B3B3B3; }

.headerWrap.three .utilMenu ul li a:hover { color: #fff; }

/* -----







	Header Three Menu Wrap



	



----- */



.headerWrap.three .menuWrap { width: auto; height: 65px; margin: 0 0 0 0; float: left; background: none; }

.headerWrap.three .mainMenu ul li a { padding: 0 25px; }

.headerWrap.three .mainMenu ul li ul li a { padding: 0 10px; color: #fff; }

.headerWrap.three .mainMenu ul li { border: none; }

/* -----







	Header Three Search



	



----- */



.headerWrap.three .searchIcon { margin-top: 10px; height: 65px; line-height: 65px; width: 65px; text-align: center; background: none; color: #B3B3B3; float: right; }

.headerWrap.three .searchIcon:hover { background: none; }

.headerWrap.three .searchIcon img { max-width: 100%; }

.headerWrap.three .searchIcon:hover { cursor: pointer; cursor: hand; }

.headerWrap.three .search { }

.headerWrap.three .searchWrap { opacity: 0; float: right; height: 60px; width: 230px; margin: 3px auto 0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }

.headerWrap.three .searchWrapShow { opacity: 1; float: right; height: 60px; width: 230px; margin: 3px auto 0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; margin-top: 12px; }

.headerWrap.three .searchHolder { margin: 5px auto; color: #59595C; text-transform: uppercase; position: relative; }

.headerWrap.three .searchHolder input { padding: 5px; border: 1px solid #eee; font-family: Arial, sans-serif; }

.headerWrap.three .searchHolder input[type="submit"] { background: #000; color: #fff; cursor: pointer; cursor: hand; text-transform: uppercase; }

.headerWrap.three .searchHolder label { line-height: 50px; font-size: 13pt; color: #fff; }

.headerWrap.three .searchClose { position: absolute; right: 10px; top: 15px; }

/* -----







	Social Media Main Content



	



----- */



.mainContentArea .shareButton i { font-style: normal; font-size: 20px; }

.mainContentArea .shareButton { margin: 0; }

.bannerWrap.boxed { max-width: 1180px; margin: 0 auto; }

/* -----







	Button Template



	



----- */



.button p a { text-decoration: none; background: #000; color: #fff; text-transform: none; padding: 8px 14px; font-family: Arial, sans-serif; font-weight: 900; letter-spacing: .5px; }

.button p a:hover { background: #555; color: #fff; }

/* -----







	Custom



	



----- */



.NewspublisherPostTitle { width: 97%; }

.NewspublisherPostTitle h3 { font-size: 11pt; margin: 0; }

.contactImage { width: 100px; float: left; padding-right: 8px; }

.contactCopy { width: 85%; float: left; }

.contactClear { clear: both; padding-bottom: 10px }

.copyright a:link { color: #FFF; text-decoration: none; }

.listing { font-size: 10pt; color: #808080; font-family: Arial, sans-serif; border-bottom: 1px solid #eee; width: 100%; padding: 10px 0; }

.listing:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.listingLeft { width: 50%; float: left; }

.listingRight { width: 50%; float: Right; }

.Dialog input { color: #808080; border: 1px solid #ccc; padding: 0.2em; font-size: 12pt; background: #f9f9f9; border-radius: 0; padding-left: 5px; font-size: 9pt; padding: 5px 8px; }

.Dialog input:hover { -webkit-transition: .5s; -moz-transition: .5s; transition: .5s; }

.Dialog button { color: #000; border: none; font-family: Arial, sans-serif; font-weight: 900; letter-spacing: .5px; }

.Dialog button:hover { background: #555; -webkit-transition: .5s; -moz-transition: .5s; transition: .5s; }

.Dialog button { text-transform: none; font-size: 10pt; font-family: Arial, sans-serif; font-weight: 900; letter-spacing: .5px; padding: 8px 18px; }

.abila table { font-size: 11pt; }

.abila p { font-size: 11pt; }

.contentLeft .abila { margin-bottom: 50px !important; }

.contentLeft .abila table { border-bottom: 1px solid #efefef; ; }

.threeColumnMiddle ul { font-size: 10pt; margin: 15px 0; color: #FFFFFF; font-family: Arial, sans-serif; }

.threeColumnMiddle ul a { color: #ffffff; text-decoration: none !important }

.threeColumnMiddle ul li { padding: 0px 0px 5px 0; }

.headerhighlight { padding: 5px 0 0px 0; margin-bottom: .75em; line-height: 1em; text-align: left; border-bottom: 1px solid #434e55; color: #434e55; font-size: 24pt; font-family: 'Arial', serif; }

.sidebar:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }

.right .sidebarLeft { width: 68%; float: left; padding: 14px 0; }

.right .sidebarRight { width: 27%; float: right; padding: 14px 0; }

.left .sidebarLeft { width: 27%; float: left; padding: 14px 0; }

.left .sidebarRight { width: 68%; float: right; padding: 14px 0; }

.mainContentArea input[type="submit"] { color: #000; border: none; font-family: Arial, sans-serif; font-weight: 900; letter-spacing: .5px; }

.mainContentArea input[type="submit"]:hover { background: #555; -webkit-transition: .5s; -moz-transition: .5s; transition: .5s; }

.contentLeft ul { margin: 15px 0; color: #555; }

.contentLeft p { margin-bottom: 15px; }

p:empty { display: none !important; }

p:empty { display: none !important; }

.mainContentArea .Search { background: #60c5ba; padding: 10px 0 5px; }

.mainContentArea .Search input { display: block; background: #fff; border: none; margin: 10px 10px 10px 20px; height: 30px; width: 290px; font-size: 12pt; padding: 0 0 0 5px; margin: 0 auto 10px; }

.mainContentArea .Search input[type="submit"] { display: block; background: #000; color: #fff; cursor: pointer; cursor: hand; text-transform: uppercase; width: 175px; font-size: 10pt; text-align: Center; margin: 0 auto 10px; }

.blogs-show-more { text-align: center; font-size: 10pt; color: #000; font-family: 'Roboto Slab', serif; }





.wpex_post_style div {font-size: 11pt; margin: 8px 0; color: #000; font-family: 'Droid Sans', sans-serif;}

.wpex_post_style select {background:none; color: #808080; border: 1px solid #ccc; padding: 0.2em; font-size: 12pt; background: #f9f9f9; border-radius: 0; width:100%; }

.wpex_post_style input {background:none; color: #808080; border: 1px solid #ccc; padding: 0.2em; font-size: 12pt; background: #f9f9f9; border-radius: 0; }



.mwInput.Button.Hover {

	background		: #16834a;

	background		: -moz-linear-gradient(top,  #BABABA 0%, #9E9E9E 100%);

	background		: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#16834a), color-stop(100%,#9E9E9E));

	background		: -webkit-linear-gradient(top,  #16834a 0%,#9E9E9E 100%);

	background		: -o-linear-gradient(top,  #16834a 0%,#9E9E9E 100%);

	background		: -ms-linear-gradient(top,  #16834a 0%,#9E9E9E 100%);

	background		: linear-gradient(top,  #16834a 0%,#9E9E9E 100%);

	filter			: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16834a', endColorstr='#9E9E9E',GradientType=0 );

}